Subject: Re: Remove ocp-proc.c

From: David Gibson <[email-masked]>
Date: Fri, 4 Oct 2002 11:55:51 +1000

On Thu, Oct 03, 2002 at 07:57:53AM -0700, Matt Porter wrote:
>
> On Thu, Oct 03, 2002 at 04:21:59PM +1000, David Gibson wrote:
> > This patch completely removes drivers/ocp/ocp-proc.c from 2.5, along
> > with all references to it - it's been terminally broken for some time
> > now.  Shall I commit this to linuxppc-2.5?
>
> I think so.  In a previous thread you brought this up and I think
> moving some of the provided infos into driverfs at a later point is
> the goal, correct?  At any rate, it's the Right Thing To Do(tm).

Done.

Some of the info - the actual list of devices/drivers - is already in
driverfs, simply by virtue of the fact that we call device_register()
and friends.

--
David Gibson			| For every complex problem there is a
[email-masked]	| solution which is simple, neat and
				| wrong.
http://www.ozlabs.org/people/dgibson

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/